.mobile .bottom, .mobile #col1, .mobile #col2, .mobile #col3, .mobile #breadcrumb, .mobile #head, body.mobile, .mobile .uberschrift, .mobile #gesamt, .mobile #header, .mobile #footer, .mobile ul.menu, .mobile .box h5 a, .mobile .box_last h5 a,
.mobile .spalte1_2,.mobile .spalte2_2,.mobile .div2,.mobile .div1,.mobile #lang, .mobile #content, .mobile #content_subnav3, .mobile #content_col2, .mobile #content_col2_subnav{
width:100% !important;
}




.mobile#uid59 #col1{
width: 97% !important;
}

.mobile#uid59 #content_subnav3 #col1,
.mobile#uid59 #content_subnav3 #col2 {
	width: 100% !important;
}

.mobile#uid58 .csc-textpic-imagerow{
width: 100% !Important;
}

.mobile#uid59 #c241 p {
	padding-right: 20px;
}

#uid58.mobile .csc-textpic .csc-textpic-image{
    width: 100% !important;
    float: left;
    display: block;
}


.mobile #c1106{
display:block;
    width: 100%;  
}
.mobile #c1{
display:none;
}


.mobile .footerDivider{
    width: 100%;
}

.mobile .footerDivider span{
margin-right:25px;
margin-left: 6px;
margin-right: 6px;
display:inline-block;
}

.mobile .footerDivider a{
margin-right:12px;
margin-left: 6px;
margin-right: 6px;
}

.mobile .newsContent{
 height: 20px;
}

.mobile .news-latest{
height: auto;
    font-size: 16px;
    line-height: 26px;
}

.mobile .menu li span{
    display: block;
    height: 47px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-size: contain;
}


.mobile #footer {
	text-align: center;
}



.filtering{
display: inline-block;
}
.mobile .filtering{
display: block;
}
.mobile .menu li span.img2{
background-image: url("../images/menu/res2.png");
}
.mobile .menu li span.img3{
background-image: url("../images/menu/res3.png");
}
.mobile .menu li span.img4{
background-image: url("../images/menu/res4.png");
}
.mobile .menu li span.img5{
background-image: url("../images/menu/res5.png");
}
.mobile .menu li span.img6{
background-image: url("../images/menu/res6.png");
}

.mobile .month-large{
    width: 99%;
}

.mobile .tagLine, .mobile .month-large .calendarDiv {
width:100%;
}

.mobile .month-large .weekday{
width: 14% !important;
}
.mobile .month-large .day{
width: 14% !important;
  height:auto;
  max-height: 95px;
  min-height: 55px;
}

.mobile #footer, .mobile #footer ul li a{
    font-size: 16px !important;
    line-height: 16px !important;
}

.mobile #footer ul li{
    margin-left: 10px;
    margin-right: 0;
    line-height: 16px !important;
    height: 16px !important;
}
#footer .logoDivider{
    display: none;
    margin-bottom: 30px;
}
.mobile #footer .logoDivider{
    display: block;
    margin-bottom: 30px;
}

.mobile #breadcrumb{
font-size: 13px;
  height: auto;
  margin-bottom:20px;
}

.mobile #footer ul{
    height: 12px !important;
    margin-left: 6px;
    width: auto !important;
}

body.mobile{
-webkit-text-size-adjust: 100%;
  background-color:#fff;
}

.mobile .tagSpan{
    font-size: 16px;
    line-height: 26px;
}

body.mobile p, body.mobile a, body.mobile, .mobile .viewSpan, .mobile .month-large .pagination .pagihead span {
    font-size: 16px;
    line-height: 20px;
}

.mobile .mem_head, .mobile h1.h1, .mobile h1.long {
    margin-right: 3%;
}

.mobile .archive a{
float: left;display: block;margin: 0px;padding: 0px;width: 100%;padding-right: 5%;height: 20px;line-height: 20px;display: block;margin-left: -2%;padding-top: 2%;padding-bottom: 2%;clear: both;margin-bottom: 8px;
}

.mobile #views {
    left: -16px;
}

.mobile h5{
font-size: 16px;
}

.mobile .img_prs img{
margin-left: 20px;
}

.mobile .csc-frame-rulerBefore{
width: 100%;
}
.mobile .csc-default{
width: 97%;
}
.mobile #col1 .csc-default{
width: 100%;
}

/*
.mobile .box .csc-default{
width: 100%;
}
*/

.mobile .box h2,
.mobile .box h4, 
.mobile .box h5,  
.mobile .box_last h2, 
.mobile .box_last h4,
.mobile .box_last h5 {
padding-top:6px;
padding-bottom:5px;  
width: 100%;
display: block;
font-size: 16px;
line-height: 20px;
}

.mobile .box > div,
.mobile .box_last > div {
	width: 100% !important;
}

/*
.mobile .box h5 a, 
.mobile .box_last h5 a,
.mobile .box_last h4 a{
padding-top:5px;
padding-bottom:6px;  
width: 100%;
}


.mobile #c4 h2 a, 
.mobile #c10 > h4 {
	width: 100%;
}

.mobile .box_last h4 {
margin-bottom: 40px;
}

.mobile .box_last h4 a {
padding-right: 50px;
}
*/


.mobile .temp_col2{
width: 100%;
}
.mobile .verweise{
width: 95%;
}
.mobile .orange_box {

    width: 89%;
}

.mobile #content_subnav, 
.mobile #content_subnav2,
.mobile #content_subnav3 {
    padding-left: 5%;
    width: 95% !important;
}

.mobile .article, .mobile .news-latest-report, .mobile .news-latest-seminar{
    width: 98% !important;
}

.mobile #content h1 {
    margin-right: 0px;    
    line-height: 25px;
}

.mobile #logo{
padding-left:3%;
}

/* pixelstark 20180426 */
.mobile #logo{
	margin-bottom: 0px;
    margin-top: 0px;
    background: white;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 15px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 85px;
    height: 96px;
    border-bottom: 1px solid #737373;

}

.mobile .active #logo {
    height: 132px;
    border-bottom: 1px solid #737373;
     
}

.mobile #content_col2 #col1, .mobile #content_col2 #col2, .mobile #content_col2_subnav #col1, .mobile #content_col2_subnav #col2{
    border: 0 none !important;
    width: 95% !important;
}

.mobile #content_col2 h1.h1{
    width: 95% !important;
}

.mobile .switch{
float:left;
}


.mobile #newsletter {
    margin-left: 0;
    margin-right: 33px;
    margin-top: -6px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 218px;
}

.mobile #newsletterContent {
    background-color: #fff;
    margin-right: 3px;
    margin-top: -8px;
}

.mobile input, .mobile select, .mobile textarea {
    -webkit-appearance: none;
    border-radius: 0;font-size: 16px !important;
}

.mobile .article{
line-height: 20px;
}

.mobile .members .mem{
height: auto;
}

.mobile  .filtering input[type=checkbox] {
    -webkit-appearance: checkbox;
}

.mobile#uid7 span.nist{
    width: 95%;
}

.mobile .temp_col1{
    width: 98%;
}
.mobile .temp_col1 h1, .mobile .col1_f2{
    width: 100%;
}
.mobile .col1_f2{
  border:0px;
}
.mobile #c387 div{
margin-right: 0px !important;
}

.mobile #newsletter h5{
    margin-right: 8px;
}

.mobile .shortdescript{
line-height: 20px;
}

.mobile .bottom{
    margin-bottom: 0;
    padding-bottom: 0;
}

.mobile .subnav {
    padding-top:20px;
}

.mobile .subnav a{
    text-transform: initial;
}

.mobile#uid109 .archive a {
    top: 31px;
    color: #fff !important;
    width: 102%;
}

.mobile .sort{
    margin-left: 10px;
}

.mobile .spalte2_2{
border-top: 0px;
}

.mobile .top25{
clear:both;
}

.mobile .pub_search form{
height:auto;padding-bottom: 10px;
}

.mobile .filtering{
margin-top:10px;
margin-bottom:5px;  
}

.mobile .mem_head{
float:left;
  height:auto;
  width:97%;
}

.mobile #breadcrumb a{
font-size:13px;
}

.mobile #breadcrumb{
padding-left:3%;
}

.mobile .alp{
float: left;
    width:95%;
}

.mobile .alp a{
float: left;
}

.mobile .mem_addr{
float: left;
    width:97%;
}

.mobile .mem_img {
    width: 100%;
  float: left;
}

.mobile .mem_img img {
padding: 0px;
}

.mobile .members {
    width: 96%;
}

.mobile .mem label, .mobile .mem_addr label{
line-height: 15px;
padding-bottom: 7px;
padding-top: 10px;
width: 100%;
}

.mobile .switch a{
    float: left;
    margin: 0 10px 10px 0;
    padding: 0;
    width: 100% !important;
font-size-s: 16px !important;
line-height: 20px;
}

.mobile .fancybox img{
width:97%;
  height:auto;
}

.mobile #content_subnav3 #col1,
.mobile #content_subnav3 #col2,
.mobile #content_subnav3 #col3 {
	float: none;
	clear: both;
	
}

.mobile #content_col2 #col2, 
.mobile #content_col2_subnav #col2,
.mobile #content_col3_subnav #col3{
    border-left: 0 none;
    padding-left: 0;
}

.mobile #content_subnav2 table.contenttable,
.mobile #content_subnav3 table.contenttable, 
.mobile .com_1, .mobile .mem{
    width: 97% !important;
}

.mobile #subnav, 
.mobile #content_col2_subnav #subnav,
.mobile #content_col3_subnav #subnav  {
    float: left;
    margin: 56px 3% 24px 0 !important;
    width: 95% !important;
}

.mobile table.contenttable td {
    width: 100% !important;
    min-width: 100% !important;
}

.mobile #content_col2_subnav #subnav,
.mobile #content_col3_subnav #subnav{
    margin: 0px 3% 24px 0 !important;
}

.mobile #content_subnav2 #inhalt{
position:relative;
}

.mobile #content_subnav3 #inhalt h1,
.mobile #content_subnav2 #inhalt h1,
.mobile #content_subnav #inhalt h1{
    position: absolute;
    width: 90%;
}

.mobile #content_subnav2 #inhalt, 
.mobile #content_subnav3 #inhalt{
min-height:20px;
  height:auto;
}

.mobile #gesamt{
    overflow-x: hidden;
}

.mobile #header, .mobile #footer{
height: auto;
}

.mobile #footer{
    background-color: #ececec;
    border-bottom: 0 none;
    font-size: 12px;
    height: auto;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 3%;
    
}

#mobileFooter, .mobile .fb, .mobile .tw{
display: none;
}

.mobile #mobileFooter{
    background-color: #fabe78;
    display: block;
    height: 30px;
    line-height: 33px;
    width: 101%;
    margin-bottom:15px;
    margin-left: -3%;  
    text-align: left;
}

.mobile .csc-default img {
    height: auto !important;
    max-width: 100% !important;
    width: auto !important;
}

.mobile .csc-default .cat_icon img{
    margin-top: 1px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.mobile #mobileFooter a{
    color: #fff;
    line-height: 25px !important;
    margin-top: 2px;
}
.mobile .fb-mobile{
margin-right: 4%;
  margin-left:5px;
}

.mobile #mobileFooter a img{
width:20px;
}

.mobile #c687{
    border-right: 1px solid #b4b4b4;
    overflow: hidden;
    margin-left:0px;   
    width: 103%;
}

.mobile #mobileFooter{
    font-size: 12px;
}

.fb-mobile, .tw-mobile{
    float: right;
    margin-right: 5px;
    margin-top: 6px;
}

.mobile .fb-mobile, .mobile .tw-mobile{
    margin-top: 4px !important;
}

.mobile #lang{
    height: 1px;
}

.toTop{
    background-image: url("../images/toTop.png");
    background-repeat: no-repeat;
    margin-left: 10px;
    padding-left: 15px;
}

.mobile #coda-slider-1, .mobile #coda-slider-1 img{
height: auto !important;
}

.mobile .box, .mobile .box_last{
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin-bottom: 0;
    min-height: 110px;
    overflow: hidden;
    padding: 0 0 20px 3%;
    width: 97%;
}

.mobile #content, 
.mobile #content_col2, 
.mobile #content_col2_subnav{
    margin-left: -5px;
    padding-left: 3%;
    padding-right: 0;
}

.mobile #content_subnav3 #col2 {
	margin-right: 0;
}

.mobile .uberschrift{
background-color: transparent;
}

.mobile .box .news-latest-container {
    width: 100%;
}

.mobile .tx-akslider-pi1, .mobile #head, .mobile #breadcrumb{
float: left;
}

.mobile .tx-akslider-pi1{
    background-image: none;
    height: auto !important;
    min-height: 50px !important;
}

.mobile .coda-slider .panel{
height: auto !important;
}

.mobile #suche, .mobile ul.subnav{
display: none;
}



.mobile #searchform {
	position:relative;
}

.mobile .active #suche {
	/*display: block;*/
    z-index: 300;
    position: fixed;
    width: 100%;
    top: 75px;
    left: 0px;
    
}

.mobile .active #suche .tx-macinasearchbox-pi1 {
	border-top: 1px solid black;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 9px;
}    
    
    
.mobile .active #searchform input[type="text"] {
	width: 100%;
	padding-right: 50px;
	color: #cdcdcd;
}


.mobile .active #searchform.active input[type="text"] {
	color: black;

}
   

   
.mobile .active #searchform input.submit {
    background-image: url(../images/Icon_Lupe_1.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30px;
    border: 0 none;
    cursor: pointer;
    height: 27px;
    margin-left: -1px;
    text-indent: -99999px;
    width: 27px;
    position: absolute;
    right: 0;
    top: 0;
}    
    
    
    
.mobile ul.subnav {
    width: 100%;
}

.mobile #navi{
padding:0px;
}

/* pixelstark 20180426 */
.mobile #navi{
 margin-top: 130px;
 margin-top: 40px;
 display: none;
}

.mobile .active #navi{
 display: block;
}
   
/* pixelstark 20180426 */
.mobile #mobileNav {
    display: block;
    right: 13px;
    position: fixed;
    width: 25px;
    height: 32px;
    cursor: pointer;
    z-index: 200;
    top: 60px;
}

/* pixelstark 20180426 */
.mobile #iconNav {
    box-shadow: 0 1px 0 1.5px #535353, 0 7px 0 1.5px #535353, 0 13px 0 1.5px #535353;
    height: 0px;
    width: 25px;
}

.mobile .active #iconNav {
  box-shadow: none;
  width: 22px;
  height: 22px;
  opacity: 0.7;
}


.mobile .active #iconNav:before, 
.mobile .active #iconNav:after {
  position: absolute;
  left: 13px;
  content: ' ';
  height: 22px;
  width: 4px;
  background-color: #535353;
}

.mobile .active #iconNav:before {
  transform: rotate(45deg);
}

.mobile .active #iconNav:after {
  transform: rotate(-45deg);
}



.mobile ul.menu {
    height: auto;
}

/* pixelstark 20180426 */
.mobile ul.menu {
	display: none;
}


.mobile .active ul.menu {
	/*display: block !important;*/
}

.mobile ul.menu li{
    background-color: #464646;
    border-bottom: 1px solid #a0a0a0;
    color: #464646;
    height: auto;
    min-height: 34px;
    overflow: hidden;
    width: 100%;
}

.mobile .month-small {
    width: 101%;
}

.mobile .month-small .pagination{
width: 99%;
}

.mobile .month-small .weekday, .mobile .month-small .day{
    height: auto;
    max-height: 30px;
    min-height: 25px;
    width: 14.28%;
    font-size:16px;
}

.mobile .month-small .dayNum{
    font-size:16px;
    min-height: 22px;
}

.mobile #c687 h4{
width:100%;
  padding-left:0px;
}


.mobile .toTop {
    background-position: 10px 4px;
    background-size: contain;
    display: inline-block;
    height: 18px;
    padding-left: 35px;
    vertical-align: bottom;
}

.mobile ul.menu li img {
    margin-bottom: -7px;
    margin-left: -1px;
    margin-top: 5px;
}

.mobile #subnav_div{
    display: block !important;
    width: 100%;
}

.mobile ul.subnav li {
    background-color: #a0a0a0;
    height: 24px;
}

.mobile .coda-slider-wrapper{
position: relative;
}

.mobile .coda-nav {
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}

.mobile DIV.csc-textpic-center{
text-align: left;
}


.mobile #footer_menue {
	display: none;
}


